PROBLEMS WITH XPO KODAK

KROMATICO

Member
Buongiorno, ho aggiornato il mio XPO da 3.1 a 3.5
e mi da problemi con il lotem 800
da errore 4 di XPO e il lotem da errore da parte dell'hosts
il server è un dell 840 con win server 2003 a 32 bit
da cosa può dipendere?
 

gordo

Well-known member
Buongiorno, ho aggiornato il mio XPO da 3.1 a 3.5
e mi da problemi con il lotem 800
da errore 4 di XPO e il lotem da errore da parte dell'hosts
il server è un dell 840 con win server 2003 a 32 bit
da cosa può dipendere?
Google translate:
Hello, I upgraded my XPO from 3.1 to 3.5
and it gives me problems with the lotem 800
from XPO error 4 and the lotem gives an error from the hosts
the server is a dell 840 with 32 bit win server 2003
what can it depend on?
 

KROMATICO

Member
Google translate:
Hello, I upgraded my XPO from 3.1 to 3.5
and it gives me problems with the lotem 800
from XPO error 4 and the lotem gives an error from the hosts
the server is a dell 840 with 32 bit win server 2003
what can it depend on?
Hello, sorry I have pasted the part to be translated, not the translated one
 

Canon Research

Canon
Navigating the New Customer Landscape
Enhancing the Print Customer Connection (Part 3)

Read All About It

   
Top